name: krow_core
description: Core utilities and shared logic.
version: 0.0.1
publish_to: none
resolution: workspace

environment:
  sdk: '>=3.10.0 <4.0.0'
  flutter: ">=3.0.0"

dependencies:
  flutter:
    sdk: flutter
